I can't install expansion packgae

My computer system was broken before. After reinstalling the system and installing the atom, I have been unable to install the expansion package. I am a newbie and don’t know how to solve it, so I thought of coming here for help. Also please help me master. Thank you!

Can you share more details about what you mean? Are you getting a specific error? Can you share a screenshot of what you see?

Also what version of Atom are you running (atom -v) and what operating system?